{
  "version": "3.100.34725.0",
  "course_id": "5teCOLIq4Fl",
  "title": "Presentación",
  "thumbnail": "story_content/thumbnail.jpg",
  "scenes": [
    {
      "title": "Escena sin título"
    }
  ],
  "slides": [
    {
      "id": "6JZEuuA8iTp",
      "title": "Diapositiva sin título",
      "scene_index": "1.1"
    }
  ],
  "player": {
    "name": "unified",
    "width": 1300,
    "height": 791
  },
  "stage": {
    "width": 1280,
    "height": 720
  }
}